/*
Theme Name: Montessori Theme
Theme URI: http://www.simplethemes.com
Description: A custom theme based on the Skeleton RWD framework
Version: 1.0
Author: key2creative
Author URI: http://www.key2creative.com.au
Template: skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/*
Colors:
red:        #a92631
darkgreen:  #859f3c
lightgreen: #b7ca42
yellow:     #efad45
orange:     #dc573e
brown:      #6e614e
grey1:      #f9f7f5
grey2:      #f1eeea
grey3:      #eae7e1
grey4:      #e4dfd7
grey5:      #dcd7cd
*/

.menu-alternative {
    display: none;
}
.menu-alternative select {
    background: rgba(255,255,255,0.05) url(images/dropdown.png) no-repeat 98% 50%;
    border: none;
    padding: 4px 3px 3px 10px;
    margin: 0;
    font: inherit;
    outline:none;
    line-height: 1.2;
    color: #fff;
    font-weight: bold;

    -webkit-appearance: none;
    -moz-appearance: none;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 0 0 5px rgba(0,0,0,0.25),
        inset 1px 1px 1px rgba(255,255,255,0.2);
    text-shadow: 0 -1px rgba(0,0,0,0.25);
    margin-top: 10px;
    width: 100%;
}
.menu-alternative select option {
    color: #000;
    text-shadow: none;
}

.ie7 form input[type=text] {
    line-height: 2.25;
    padding-left: 5px;
    height: 29px !important;
}
.ie7 #sidebar input[type=text] {
    margin-right: 3px !important;
    height: 23px !important;
}


.container {
    font-family: "open-sans",sans-serif;
}
.menu, h1, h2, h3, h4 {
    font-family: "museo-sans-rounded",sans-serif;
}
.menu {
    font-weight:100;
    font-size: 19px;
}
h1, h2, h3, h4 {
    font-weight:500;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
    font-weight: bold
}
h1.entry-title a, h2.entry-title a, h3.entry-title a  {
    font-weight:normal;
}
#sidebar .widget-title {
    background-color: #F15F35;
    clear: both;
    font-size: 20px;
    font-weight: 100;
    margin-right: -10px;
    padding: 6px 22px;
    text-transform: uppercase;
}
#sidebar .widget-title,
#sidebar h3.widget-title a {    
    color: #FFFFFF;
}
#sidebar .widget-container > ul,
#sidebar form {
    margin: 0;
    padding: 20px 15px 10px 30px
}
body {
    background:none;
    font-family: "Open sans",Arial,sans-serif;
    font-size: 16px;
    line-height: 25px;
}
body, h1, h2, h3, h4, h5 {
    color: #61614F;
}
.hidden {
    display:none;
}
a, a:link, a:visited, a:active, #content .gist .gist-file .gist-meta a:visited {
    color: #c1272e;
    text-decoration: none;
}


p.lead {
    font-size: 20px;
    line-height: 35px;
}



a.attribution {
    color:red
}
#site-title a {
    background: url("images/montessori-institute-logo.png") no-repeat scroll 0 top transparent;
    display: block;
    height: 120px;
    text-indent: -10000em;
    width: 278px;
}
#header span.site-desc {
    display: none
}
#navigation {
    background: url("images/nav-bg.png") repeat-x scroll 0 top transparent;
    height:57px;
    position: relative;
    margin-bottom: 0 !important;
    z-index: 10000;
}
#navigation ul {
    background: none repeat scroll 0 0 transparent;    
}
#navigation ul,
#navigation ul li {
    border: none;
    border-radius: 0;
    box-shadow:none;
    behavior: url("./wp-content/themes/skeleton/PIE.php");
    behavior: none !important;
}
#navigation ul li a {
    color: #FFFFFF !important;
    font-weight: normal;
    height: 26px;
    margin: 0 20px 0 0;
    padding: 20px 25px 10px;
    text-shadow: none;
}
#navigation ul li:hover a, #navigation ul li a:hover, #navigation ul li.active a {
    border-bottom: none;
    text-shadow:none;
}
#navigation ul li:hover a, #navigation ul li a:hover {
    background: none repeat scroll 0 0 #A1C03D;
}
#navigation ul li li a:hover {
    color:#444 !important;
}
#navigation ul li.active a {
    background: url('images/transparentW20.png') center center scroll repeat;
}
#navigation ul li.active ul a {
    background: none repeat scroll 0 0 #A1C03D;
    border-bottom: 1px solid #A3B85B
}
#navigation ul.sub-menu {
    background: none;
    border: none;
    box-shadow: none;
}
#navigation ul.sub-menu ul a {
    background: none repeat scroll 0 0 #96B23A;
}
#navigation ul.sub-menu li a {
    width:100%
}
#breadcrumbs {
    font-size: 14px;
    margin: 0 0 25px;
}
li.page_item a, li.menu-item a {
    background:none;
    border: none;
    font-weight: normal;
    
}
#footer {
    background-color:#6e614e;
    color:#fff;
}
#footer, #footer h3, #footer a, #footer #credits {
    color:#fff; 
}
#footer #credits {
    border-top: 1px solid #786B57;
    font-size: 12px;
    margin-bottom: 100px;
    padding: 20px 0;
    text-align: left;
}
.footer-nav p {
    margin: 0;
}
#footer h3.widget-title {
    font-size: 16px;
    font-weight: 100;   
    text-transform: uppercase;
}
#footer .omega {
    margin:40px 0 0 0;
}
#footer .alpha {
    margin-top: 112px;
}
#footer .omega h3.widget-title {
    background:url("images/sprites.png") no-repeat scroll 0 0 transparent;
    height:92px;
    text-indent:-10000em;
    width:214px;
}
#attribution a {
    color:#ACA79D;
}
.main-content {
    background:url("images/main-content-bg.png") repeat-y scroll 0 0 #f9f7f5;
    padding:40px 0;
}
#content li {
    list-style: disc outside none;
    margin: 0 0 1em 1em;
    padding: 0 0 0 1em;
}
#content li, li p {    
    line-height:25px;
}
.banner {
    background: url("images/tmp-image.jpg") no-repeat scroll center top #dcd7cd;
    height: 444px;
}
.banner h1,
.banner .button {
    text-transform: uppercase
}
.banner h1 {
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
}
.banner p {
    font-size: 20px;
    margin: 30px 0 40px 0;
}
.banner .container {    
    padding-top:60px;
}



/* @group Light Green  */
a.button.lightgreen {
    background: #A4C243;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #A4C243), 
      color-stop(100%, #8BA732));
    background-image: -webkit-linear-gradient(#A4C243, #8BA732);
    background-image: -moz-linear-gradient(#A4C243, #8BA732);
    background-image: -o-linear-gradient(#A4C243, #8BA732);
    background-image: -ms-linear-gradient(#A4C243, #8BA732);
    -pie-background: linear-gradient(#A4C243, #8BA732);
    border: 1px solid #75A73F;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 0 1px 0 0 #9bcb76;
    -webkit-box-shadow: inset 0 1px 0 0 #9bcb76;
    -o-box-shadow: inset 0 1px 0 0 #9bcb76;
    box-shadow: inset 0 1px 0 0 #9bcb76;
    color: white;
    text-shadow: 0 1px 0 #529122;
    behavior: url("./wp-content/themes/skeleton/PIE.php");
    position: relative;
}
a.button.lightgreen:hover {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8BA732), color-stop(100%, #A4C243));
    background-image: -webkit-linear-gradient(#8BA732, #A4C243);
    background-image: -moz-linear-gradient(#8BA732, #A4C243);
    background-image: -o-linear-gradient(#8BA732, #A4C243);
    background-image: -ms-linear-gradient(#8BA732, #A4C243);
    -pie-background: linear-gradient(#8BA732, #A4C243);
    -moz-box-shadow: inset 0 1px 0 0 #8ebf69;
    -webkit-box-shadow: inset 0 1px 0 0 #8ebf69;
    -o-box-shadow: inset 0 1px 0 0 #8ebf69;
    box-shadow: inset 0 1px 0 0 #8ebf69;
    cursor: pointer;
}
a.button.lightgreen:active {
    -moz-box-shadow: inset 0 0 8px 4px #558d2a, inset 0 0 8px 4px #558d2a, 0 1px 1px 0 #eeeeee;
    -webkit-box-shadow: inset 0 0 8px 4px #558d2a, inset 0 0 8px 4px #558d2a, 0 1px 1px 0 #eeeeee;
    -o-box-shadow: inset 0 0 8px 4px #558d2a, inset 0 0 8px 4px #558d2a, 0 1px 1px 0 #eeeeee;
    box-shadow: inset 0 0 8px 4px #558d2a, inset 0 0 8px 4px #558d2a, 0 1px 1px 0 #eeeeee;
    border: 1px solid #5c9b2c;
}
a.button.lightgreen span.btn_caption {
    color: #b8e297;
    text-shadow: 0 1px 0 #529122;
}


/* @group Brown  */
a.button.brown {
    background: #6B6B59;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6B6B59), color-stop(100%, #49493A));
    background-image: -webkit-linear-gradient(#6B6B59, #49493A);
    background-image: -moz-linear-gradient(#6B6B59, #49493A);
    background-image: -o-linear-gradient(#6B6B59, #49493A);
    background-image: -ms-linear-gradient(#6B6B59, #49493A);
    -pie-background: linear-gradient(#6B6B59, #49493A);
    border: 1px solid #554116;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 0 1px 0 0 #C1C1AF;
    -webkit-box-shadow: inset 0 1px 0 0 #C1C1AF;
    -o-box-shadow: inset 0 1px 0 0 #C1C1AF;
    box-shadow: inset 0 1px 0 0 #C1C1AF;
    color: white;
    text-shadow: 0 1px 0 #37290c;
    behavior: url("./wp-content/themes/skeleton/PIE.php");
    position: relative;
}
a.button.brown:hover {
    background: #49493A;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #49493A), color-stop(100%, #6B6B59));
    background-image: -webkit-linear-gradient(#49493A, #6B6B59);
    background-image: -moz-linear-gradient(#49493A, #6B6B59);
    background-image: -o-linear-gradient(#49493A, #6B6B59);
    background-image: -ms-linear-gradient(#49493A, #6B6B59);
    -pie-background: linear-gradient(#49493A, #6B6B59);
    -moz-box-shadow: inset 0 1px 0 0 #836a34;
    -webkit-box-shadow: inset 0 1px 0 0 #836a34;
    -o-box-shadow: inset 0 1px 0 0 #836a34;
    box-shadow: inset 0 1px 0 0 #836a34;
    cursor: pointer;
}
a.button.brown:active {
    -moz-box-shadow: inset 0 0 8px 4px #382b0f, inset 0 0 8px 4px #382b0f, 0 1px 1px 0 #eeeeee;
    -webkit-box-shadow: inset 0 0 8px 4px #382b0f, inset 0 0 8px 4px #382b0f, 0 1px 1px 0 #eeeeee;
    -o-box-shadow: inset 0 0 8px 4px #382b0f, inset 0 0 8px 4px #382b0f, 0 1px 1px 0 #eeeeee;
    box-shadow: inset 0 0 8px 4px #382b0f, inset 0 0 8px 4px #382b0f, 0 1px 1px 0 #eeeeee;
    border: 1px solid #453512;
}
a.button.brown span.btn_caption {
  color: #cea03b;
  text-shadow: 0 1px 0 #37290c;
}

a.button-2 {
    background-color: #CFCEC9;
    border: 1px solid #B7AB9F;
    border-radius: 2px 2px 2px 2px;
    color: #383838;
    font-size: 16px;
    font-weight: normal;
    padding: 4px 8px;
}
a.button-2:hover {
    background-color: #C6C4BE;
}

.frm_full, .frm_full input, .frm_full select, .frm_full textarea {
    clear: both;
}
label {
    font-weight:normal;
}
#searchform, #searchform input, #searchform label {
    clear: none;
    display: inline;
    margin: 0;
    position: relative;
}
#searchform #s,#field_youremailaddress { 
    position: relative;
    z-index:1;
}


#searchform label { 
    margin: 0 -70px 0 0;
    padding: 0 0 0 10px;
    position: relative;
    z-index: 2;
}
.sitesearch {
    margin-top: 100px;
    text-align: right;
}
#searchform input[type="submit"] {
    background: url("images/sprites.png") no-repeat scroll -3px -111px transparent;
    border: medium none;
    height: 34px;
    margin-left: -6px;
    text-indent: -10000px;
    width: 36px;
}
#field_youremailaddress, .widget_frm_show_form input[type="submit"], #searchform #s {
    border-color: #BAAFA3;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    height: 27px;
}
#searchform #s {
    border-radius: 4px 0 0 4px;
    height:34px;
}

/* ----- Subscription form widget ---*/
.widget_frm_show_form input[type="submit"] {
    background: none repeat scroll 0 0 #D2D0CB;    
    box-shadow: none;
    border-radius: 1px 1px 1px 1px;
    color: #7A6F63;    
    font-size: 14px;
    font-weight: normal;
    text-shadow: none;
    text-transform: uppercase;
    display: inline;
    float: left;
}
.frm_form_field, 
p.submit,
#field_youremailaddress, 
.frm_form_fields fieldset {
    display: inline;
    clear:none;
    float:left;
}
#field_youremailaddress {
    margin: -18px 2px 0 0;
    position: relative;
    width: 140px;
}
#frm_field_17_container label {
    display: block;
    font-size: 12px;
    margin: 0 0 0 4px;
    position: relative;
    top: 26px;
    z-index: 10;
   /* margin: 4px 0 0 -132px;
    position: relative;
    z-index: 2;*/
}
#frm_field_17_container .frm_required {
    display: none;
}
#frm_field_17_container .frm_error {
    margin: 25px 0 10px;
    padding: 5px 8px;
}
/*----- //End subscription form widget ---*/



.frm_error_style, .frm_error {
    background-color: #FEFF49;
    clear: left;
    color: #A92631;
    display: block;
    font-size: 14px;
    padding: 5px 8px;
}
.frm_form_widget .message {
    display:inline
}
#sidebar #message {
    margin:20px;
}
#sidebar .frm_description {
    font-size: 14px
}

.entry-title a {
    color:#61614F
}

.entry-utility a {
    background-color: #DFDFDF;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    padding: 0 2px;
}

/* ----- Workshops ---*/

/* reset */
#content .workshopslist-workshops,
#content .workshopslist-workshops,
#content .workshopslist-workshop,
#content .workshopslist-location,
#content .workshopslist-title,
#content .workshopslist-location-title,

#sidebar .workshopslist-workshops,
#sidebar .workshopslist-workshop,
#sidebar .workshopslist-location,
#sidebar .workshopslist-title,
#sidebar .workshopslist-location-title {
    line-height: 1.5;
    list-style: none;
    margin: 0;
    padding: 0;
}
#content .workshopslist-location,
#sidebar .workshopslist-location {
    margin-bottom: 10px;
}
#content .workshopslist-date,
#sidebar .workshopslist-date {
    color: #969696;
    font-size: 14px;
    margin: 0;
}
#content .workshopslist-location-title a,
#sidebar .workshopslist-location-title a {
    color: #61614F;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: uppercase
}
#content .workshopslist-workshop,
#sidebar .workshopslist-workshop {
    border-bottom: 1px dotted #CCC;
    padding-bottom: 7px;
}
#content .workshopslist-title {
    margin-top: 5px;
}
#content .workshopslist-location {
    margin-bottom: 25px;
}
#content .workshopslist {
    margin-bottom: 40px;
}

#sidebar .workshopslist {
    margin-top: 30px;
}
#content .entry-meta,
#content .entry-meta h3 {
    margin: 0;
}

.widget_workshopposts p {
    font-size:14px;
    margin: 0;
    padding: 0;
}


.workshopslist-workshop li {
    border-bottom:1px dotted #61614F;
    margin-bottom: 10px;
    padding-bottom:10px;
}


/* ----- Recent news widget ---*/
.widget_recent_entries li {
    color: #F15F35;
    font-size: 19px;
    line-height: 1.5;
    list-style: square;
    margin-left: 10px;
}
.widget_recent_entries a {
    color: #61614F;
    top: -2px;
    position: relative;
    font-size: 14px;
}


/* ----- Subscription form widget ---*/
#homepage-widget {
    margin:50px 0 20px 0;
    background: url("images/homewidget-bg.png") no-repeat bottom left #F0EFEB;
    border:1px solid #DBD7CC;
    padding:20px;
}
#homepage-widget .widget-title {
    font-weight: normal;
}
#homepage-widget .description {
    margin:0 0 20px 0;
}
#homepage-widget .link {
    padding: 0 40px;
    text-align: right;
}
/* ----- //End Subscription form widget ---*/


/* ----- //Quote Rotator widget ---*/
#quotearea {
   background: none;
   width: 240px;
   height: 100px;
   padding: 20px 30px 20px 30px;
   margin: 15px auto;
}
#quoterotator {
   line-height: 135%;
}
#quoteauthor {
   display: block;
   text-align: right;
   font-weight: bold;
   font-style: italic;
}


/* ----- Other stuff ---*/
.entry-content .frm_submit,
#frm_form_2_container p.submit {
    clear:both;
}
#field_jnv3sl,#field_s0du9q,#field_tdgbm {
    width: 260px;
}

#frm_form_2_container input
.facebook-icon {
    background: url("/library/facebook.png") no-repeat scroll 0 0 transparent;
    padding: 6px 0 12px 40px;
}
.frm-show-form br {
    display: none;
}
.disclaimer {
    margin-bottom:0;
}
.disclaimer a {
    border-bottom: 1px dotted #ffffff;
}
.moodle-link {
    text-align: center;
}
.moodle-link a {
    background-color: #C94B28;
    border:2px solid #F15F35;
    border-radius: 3px 3px 3px 3px;
    color: #ffffff !important;
    font-size: 16px;
    padding: 4px 30px;
    white-space: nowrap;
}
.moodle-link a:hover {
    background-color:#F15F35;
}
/* ----- //End Other stuff ---*/

/* Note: Design for a width of 320px */

/* Any layout smaller than standard */
@media only screen and (max-width: 960px) {
    body {
        background: #F9F7F5;
    }
    .main-content {
        background: none;
    }
    #wrap {
        background: #fff;
        margin: 0;
        width: auto;
    }
    #sidebar .widget-container > ul {
        margin-left: 20px;
    }
    #header h1#site-title a {
        margin-left: 10px;
    }
    #navigation ul li a {
        font-size: 16px;
        margin-right: 5px;
        padding-right: 15px;
    }

    .banner .container {
        padding-top: 20px;
    }
    .banner .container .alpha {
        padding-left: 10px;
    }
    .banner h1 {
        font-size: 27px;
    }
    .banner p {
        line-height: 1.5;
    }

    #frm_field_17_container label {
        display: none;
    }
    #field_youremailaddress,
    .frm_forms input {
        margin: 0 0 5px 0;
    }
}

/*  #Mobile (Portrait) 
================================================== */
    
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    /* show alternative mobile navigation */
    .menu-header {
        display: none;
    }
    .menu-alternative {
        display: block;
    }
    .banner {
        /* no background image */
        background-image: none !important;
        height: auto;
        padding-bottom: 10px;
    }
    .banner h1 {
        font-size: 24px;
        margin: 0;
    }
    .banner p {
        margin: 15px 0;
    }
    .banner .container {
        padding-top: 10px;
    }
    #header div#site-title a,
    #header h1#site-title a {
        background-size: 278px 120px;
        margin: 0 auto;
    }
    .sitesearch {
        margin: 0 0 10px;
    }
    #footer .alpha  {
        margin-top: 20px;
    }
    #wrap .sitesearch-container {
        width: 100%;
    }
    #wrap .sitesearch {
        margin: 0 auto 10px auto;
        width: 80%;
    }
    #searchform #s {
        width: 85%
    }
    #header {
        margin: 0;
        width: 100%;
    }
    .main-content {
        margin-bottom: 0;
        padding-top: 15px;
        padding-bottom: 0;
    }
    #breadcrumbs {
        margin-bottom: 10px;
    }
}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

}
